service_name: BRO Geotechnisch Sondeeronderzoek (CPT) visualisatie van sondeergrafieken.
description: |-
  Met deze API kunnen sondeergrafieken worden gevisualiseerd op basis van een IMBRO
  geotechnisch sondeeronderzoek (CPT).

  Meer info: https://www.bro-productomgeving.nl/bpo'
organization:
  name: Ministerie van Binnenlandse Zaken en Koninkrijksrelaties (BZK)
  ooid: 9632
api_type: rest_xml
api_authentication: none
environments:
  - name: production
    api_url: https://publiek.broservices.nl/sr/cpt/v1/result/
    specification_url: https://publiek.broservices.nl/sr/cpt/v1/result/openapi
    documentation_url: https://publiek.broservices.nl/sr/cpt/v1/result/swagger-ui
  - name: demo
    api_url: https://int-publiek.broservices.nl/sr/cpt/v1/result/
    specification_url: https://int-publiek.broservices.nl/sr/cpt/v1/result/openapi
    documentation_url: https://int-publiek.broservices.nl/sr/cpt/v1/result/swagger-ui
contact:
  email: support@broservicedesk.nl
  phone: 088- 8664 999
  url: https://basisregistratieondergrond.nl/service-contact/formulieren/contactformulier/
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 99.5
  support_response_time: 5
